def main():
    pin = "1234"
    errCount = 0

    while errCount < 3:
        uinput = input("Insert pin: ")
        
        if uinput == pin:
            print("Your PIN is correct")
            return
        
        print("Your PIN is incorrect")
        errCount += 1

    print("You bank card is blocked")

main()